Leopard?

#1 por amaranto_26 el 08/06/2010
Muy buenas. Soy nuevo por aquí y tengo un problema, que raro verdad?
Tengo un mac pro de los primeros que salieron, una digi003 que solo uso con logic pro8, bajo tiger.
Quiero actualizarlo a leopard. Una vez lo hice, nada mas salir leopard y ni logic ni digi003 abrían, daban error.
No se si hay actualizacione gratuitas...
La digi003 la uso para logic8 y no uso para nada protools.
Hay alguna posibilidad de pasar y que no me cueste nada?
Subir
#2 por undercore el 08/06/2010
pregunta en el foro de mac

We all are the same nation under the rhythm.
Mi My Space
"El arte esta hecho para ser sentido y no para ser comprendido. P

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo